rtl-sdr-0.6.0.tgz


Advertisement

Description

rtl-sdr - Turns your Realtek RTL2832 based DVB dongle into a SDR receiver

Property Value
Distribution NetBSD 7.1
Repository NetBSD i386
Package filename rtl-sdr-0.6.0.tgz
Package name rtl-sdr
Package version 0.6.0
Package release -
Package architecture i386
Package type tgz
Category ham
Homepage http://sdr.osmocom.org/trac/wiki/rtl-sdr
License gnu-gpl-v2
Maintainer -
Download size 81.54 KB
Installed size 307.16 KB
Turns your Realtek RTL2832 based DVB dongle into a SDR receiver.
===============================================================
For more information see:
http://sdr.osmocom.org/trac/wiki/rtl-sdr

Alternatives

Package Version Architecture Repository
rtl-sdr-0.6.0.tgz 0.6.0 amd64 NetBSD
rtl-sdr - - -

Requires

Name Value
libusb1 >= 1.0.9

Download

Type URL
Mirror ftp.netbsd.org
Binary Package rtl-sdr-0.6.0.tgz
Source Package rtl-sdr

Install Howto

Install rtl-sdr tgz package:

# pkg_add rtl-sdr

Files

Path
/usr/pkg/lib/librtlsdr.so
/usr/pkg/lib/librtlsdr.so.0
/usr/pkg/lib/librtlsdr.so.0.6.0

See Also

Package Description
rtmpdump-2.4.0.0.fa8646daeb19dfd12c181f7d19de708d623704c0.tgz Tools for handling RTMP stream
rtorrent-0.9.7nb3.tgz Ncurses based torrent client with support for sessions
rtptools-1.21.tgz Tools for processing RTP data
rtty-3.2nb2.tgz Multiuser "tip"/"cu" replacement with logging
rtunes-snap-20071122nb5.tgz Streams audio to an Apple AirPort Express device
ru-d1489-1.5.1.tgz CP866<->KOI8-R, CP1251<->KOI8-R and font converters acc. to RFC1489
rubber-1.1nb6.tgz Automated system for building LaTeX documents
rubberband-1.8.1.tgz Audio time-stretching and pitch-shifting library
ruby-2.4.7.tgz Wrapper package for Ruby programming language
ruby-2.5.6.tgz Wrapper package for Ruby programming language
ruby-byaccr-0.1nb2.tgz Parser generator for ruby based on 'Berkeley Yacc/Yacc for Java'
ruby-doc-stdlib-0.10.1.tgz Ruby Standard Library Documentation
ruby22-2.2.10.tgz Ruby programming language 2.2.10 meta package
ruby22-base-2.2.10nb1.tgz Ruby 2.2.10 release minimum base package
ruby22-fiddle-2.2.10.tgz Ruby fiddle library to wrap libffi
Advertisement
Advertisement